/* New stylesheet */
#header_singleitem, #header_singleitem_new {
	width: 100%; 
	float: left;
	margin-bottom: 20px;
	padding-bottom: 10px;
	/*background: url("../images/layout/market_icon.png") no-repeat left;*/
}
/*VIOLETTI GRADIENT*/
#header_singleitem_new, 
#singleitem_area3 table th.title, 
#header_singleitem {
	background-color: #aa4fcd;
	background-image: -moz-linear-gradient(#cc95e1, #aa4fcd);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#cc95e1), to(#aa4fcd));
	background-image: -webkit-linear-gradient(#cc95e1, #aa4fcd);
	background-image: -o-linear-gradient(#cc95e1, #aa4fcd);
	background-image: -ms-linear-gradient(#cc95e1, #aa4fcd);
	background-image: linear-gradient(#cc95e1, #aa4fcd);
	border: 1px solid #c88edf;
}
#ItemContent{
/*padding-left:15px;*/
}
#ItemContent, #ItemContent_new {
	float: left;
    height: auto !important;
    min-height: 550px;
    width: 900px;
}
#header_singleitem p {
	padding: 0;
}
#header_singleitem p.pagination {
	padding: 15px 5px 0 5px;
	float: right;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
}
#header_singleitem h1.pagination {
	color: #ffffff;
	font-weight: bold;
	float: right;
	padding: 3px 5px 10px 5px;
}
#header_singleitem table {
	width: 790px;
    font-family: Trebuchet MS, Arial, sans-serif;
    font-size: 14px;
}
td.singleitem_heading{
width: 647px;
height: 58px;
    }
td.singleitem_heading h1{
color: #ffffff;
font-weight: bold;
    }
td.singleitem_heading p.small_heading {
text-transform: uppercase;
color: #e0e0e0;
    }
/*ORANGE GRADIENT*/
.singleitem_add_new_item   {
background-color: #ffa52c;
background-image: -moz-linear-gradient(#ffca81,#ffa52c);
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffca81), to(#ffa52c));
background-image: -webkit-linear-gradient(#ffca81,#ffa52c);
background-image: -o-linear-gradient(#ffca81,#ffa52c);
background-image: -ms-linear-gradient(#ffca81,#ffa52c);
background-image: linear-gradient(#ffca81,#ffa52c);
border: 1px solid #fab058; 
}
.singleitem_add_new_item, .singleitem_add_new_item:hover {
border-radius: 4px;
padding: 4px 17px;
color: #ffffff;
text-decoration: none;
font-family: Trebuchet MS, Arial, sans-serif;
font-size: 16px;
float: right;
    }
.singleitem_add_new_item:hover {
background-color: #ffa52c;
background-image: -moz-linear-gradient(#ffa52c, #ffca81);
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffa52c), to(#ffca81));
background-image: -webkit-linear-gradient(#ffa52c, #ffca81);
background-image: -o-linear-gradient(#ffa52c, #ffca81);
background-image: -ms-linear-gradient(#ffa52c, #ffca81);
background-image: linear-gradient(#ffa52c, #ffca81);
border: 1px solid #fab058;
    }
#singleitem_area1 {
width: 425px;
float: left;
margin-bottom: 20px;
    }
#singleitem_area1_new {
width: 870px;
float: left;
margin-bottom: 20px;
}
#singleitem_area1 table{
border-collapse: collapse;
width: 425px;
    }
#singleitem_area1_new table{
border-collapse: collapse;
/*width: 870px;*/
font-size: 14px;
font-family: Trebucket MS, Arial, sans-serif
}
#singleitem_area1 table td {
    vertical-align: top;
    border: 1px solid #e0e0e0;
}
#singleitem_area1_new table td {
    vertical-align: top;
    border: 1px solid #e0e0e0;
}
#singleitem_area1 table td p.description, 
#singleitem_area1 table td p, 
#singleitem_area1_new table td p.description, 
#singleitem_area1_new table td p{
 color: #616161;
 padding-bottom: 5px;
}
#singleitem_area1 table p.data_heading, 
#singleitem_area1_new table p.data_heading {
font-weight: bold;
color: #616161;
text-align: left;
padding-bottom: 5px;
}
#singleitem_area1 table p.data_heading_new, 
#singleitem_area1_new table p.data_heading_new {
font-weight: bold;
color: #616161;
text-align: left;
padding-bottom: 5px;

}
#map {
width:425px;
height:300px;
margin-top: 80px;
}
#singleitem_area1 table tbody tr:nth-child(2n+1), 
#singleitem_area1_new table tbody tr:nth-child(2n+1), 
#singleitem_area3 table tbody tr:nth-child(2n+1) {
    background-color: #ffffff;
}
#singleitem_area1 table tbody tr:nth-child(2n), 
#singleitem_area1_new table tbody tr:nth-child(2n), 
#singleitem_area3 table tbody tr:nth-child(2n) {
    background-color: #eeeeee;
}
#singleitem_area2 {
margin-left: 20px;
width: 425px;
float: left;
margin-bottom: 20px;
    }
#singleitem_area2 img{
border: 1px solid #e0e0e0;
    }
#singleitem_area3 {

width: 700px; 
border: solid 1px #e0e0e0;
margin-bottom: 20px;
    }
#singleitem_area3 table {
width:870px; 
float: left;
border: 1px solid #e0e0e0;
font-family: Arial, sans-serif;
font-size: 14px;
border-collapse: collapse;
    }
#singleitem_area3 table th.title{
text-align: left;
color: #ffffff;
font-weight: bold;
height: 30px;
text-transform: uppercase;
padding-left: 10px;
}
#singleitem_area3 table th.show_pages {
background-color: #ffffff;
color: #616161;
font-weight: bold;
height: 30px;
text-transform: uppercase;
text-align: center;
}
#singleitem_area3 table td {
    vertical-align: top;
    border: 1px solid #e0e0e0;
}
#singleitem_area3 table td.no-border {
    vertical-align: top;
    border: none;
}
#singleitem_area3 table td.tcol6 {
width: 40px;
}
#singleitem_area3 table td p.description, 
#singleitem_area3 table td p{
 font-family: Trebuchet MS, Arial, sans-serif;
 color: #616161;
 padding-bottom: 5px;
}
#singleitem_area3 table td p.date, 
#singleitem_area3 table td p.date1 {
 font-weight: bold;
 font-family: Trebuchet MS, Arial, sans-serif;
 color: #616161;
 text-align: center;
  padding-bottom: 5px;
}
#singleitem_area3 table td p.title_small, 
#singleitem_area3 table td span.title_small2 {
 text-transform: uppercase;
 font-family: Trebuchet MS, Arial, sans-serif;
 color: #b3b3b3;
 padding-bottom: 5px;
}
#singleitem_area3 table td p.title_big {
 font-weight: bold;
 text-transform: none;
 font-family: Trebuchet MS, Arial, sans-serif;
 color: #616161;
  padding-bottom: 5px;
}
#singleitem_area3 table tr {
border: 1px solid #c88edf;
}
#singleitem_area3 table th.show_pages {
background-color: #ffffff;
color: #616161;
font-weight: bold;
height: 30px;
text-transform: uppercase;
text-align: center;
border: 1px solid #e0e0e0;
}
#singleitem_area3 table th.title p{
color: #ffffff;
text-transform: uppercase;
float: right;
padding-top: 13px;
}
#singleitem_area3 table th.title p.title {
font-size: 20px;
font-family: Trebuchet MS, Arial, sans-serif;
color: #ffffff;
font-weight: bold;
float: left;
text-transform: none;
padding-top: 13px;
}
textarea#styled {
    width: 413px;
	height: 120px;
	border: 1px solid #e0e0e0;
	padding: 5px;
    color: #616161;
    font-family: Arial, sans-serif;
	background: #eeeeee;
    margin: 15px 0 15px 0;
}
#priv_message {
	display:none;
}
#rating {
	display:none;
}
#rating  p.title_small {
    color: #B3B3B3;
    font-family: Trebuchet MS, Arial, sans-serif;
    font-size: 14px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
/*BUTTONS*/
.submit_item, .message_button {
	width: 100px;
	height: 27px;
	border:none;
	cursor:pointer;
    margin-right: 10px; 
    margin-top: 10px;
}
.submit_item {
	float:right;
	background: url("../images/layout/submit_button.png") no-repeat;
    margin: 0;
}
.message_button {
	background: url("../images/layout/message_button_purple.png") no-repeat;
	float: left;
}
.rate_button {
	background: url("../images/layout/rate_button_purple.png") no-repeat;
	float: left;
}
.call_button {
	background: url("../images/layout/call_button_purple.png") no-repeat;
	float: left;
}
#singleitem_area1 input[type="checkbox"] {
    display:none;
}
#singleitem_area1 input[type="checkbox"] + label span {
    background: url("../images/layout/my_checkbox.jpg") no-repeat;
	width:13px;
	height:13px;
	padding-left: 18px;
	cursor:pointer;
	vertical-align:middle;
}
#singleitem_area1 input[type="checkbox"]:checked + label span {
	background: url("../images/layout/my_checkbox_checked.jpg") no-repeat;
}
#singleitem_area3 a.cssmouseover {
    margin-top: 10px;
    margin-left: 10px;
width:27px;
height:27px;
background-image:url("../images/layout/order_time_inactive.png");
float: right;
}
#singleitem_area3 a.cssmouseover:hover {
background-image:url("../images/layout/order_time_active.png");
}
